<!-- 


dl, dt, dd, ul, li
{
margin: 0;
padding: 0;
list-style-type: none;
}

#menu {
position: absolute; /* placement du menu, � modifier selon vos besoins */
top: 98px;
left: 140px;
z-index:2;
/*width: 100%;  correction pour Opera */
}

#menu dl
{
float: left;
/*width:100px;*/
}

#menu dt 
{
cursor: pointer;
text-align: center;
background: #ccc;
border: 1px solid gray;
margin: 1px;
}

#menu dd
{
display: none;
border: 1px solid gray;
}

#menu li 
{
text-align: left;
background: #ccc;
}

#menu li a, #menu dt a
{
color: #000;
text-decoration: none;
display:block;
height: 100%;
border: 0 none;
}

#menu li a:hover, #menu li a:focus, #menu dt a:hover, #menu dt a:focus
{
background: #FFA264;	/* couleur de fond d'un sous menu lorsqu'on passe dessus */
color: #ffffff;
}

#site {

z-index: 1;
}


-->
/*
     FILE ARCHIVED ON 10:14:31 Jan 10, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:09:10 Jun 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.897
  exclusion.robots: 0.086
  exclusion.robots.policy: 0.062
  esindex: 0.01
  cdx.remote: 31.828
  LoadShardBlock: 109.76 (3)
  PetaboxLoader3.datanode: 85.2 (5)
  PetaboxLoader3.resolve: 325.053 (2)
  load_resource: 388.756
  loaddict: 59.993
*/